# FairMQ: pmix::Commands Class Reference

pmix::Commands Class Reference

## Classes

struct | Holder

## Public Member Functions

| Commands (const proc &process)
void | Subscribe (std::function< void(const std::string &msg, const proc &sender)> callback)
void | Unsubscribe ()
void | Send (const std::string &msg)
void | Send (const std::string &msg, rank rank)
void | Send (const std::string &msg, const std::vector< proc > &destination)

The documentation for this class was generated from the following file:

- fairmq/plugins/PMIx/PMIxCommands.h

privacy